Debian Bug report logs - #717381
ITA: open-vm-tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel.baumann@progress-technologies.net

Date: Sat, 20 Jul 2013 02:12:01 UTC

Severity: normal

Fixed in version open-vm-tools/2:9.4.0-1280544-1

Done: Bernd Zeimetz <bzed@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717381; Package wnpp. (Sat, 20 Jul 2013 02:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 20 Jul 2013 02:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: open-vm-tools -- Open VMware Tools for virtual machines hosted on VMware
Date: Sat, 20 Jul 2013 04:09:53 +0200
Package: wnpp

I am orphaning open-vm-tools.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717381; Package wnpp. (Fri, 09 Aug 2013 23:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geoffrey Thomas <geofft@ldpreload.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 09 Aug 2013 23:09:04 GMT) Full text and rfc822 format available.

Message #10 received at 717381@bugs.debian.org (full text, mbox):

From: Geoffrey Thomas <geofft@ldpreload.com>
To: NowIWillDestroyAbydos@gmail.com
Cc: 717381@bugs.debian.org
Subject: O: open-vm-tools -- Open VMware Tools for virtual machines hosted on VMware
Date: Fri, 9 Aug 2013 16:07:14 -0700 (PDT)
Hi Nate,

I noticed that you've been doing most of the Ubuntu uploads of 
open-vm-tools recently, and are packaging a newer upstream than Debian 
anyway. So I wanted to make sure you were aware that the Debian package 
has been orphaned and is in need of a new maintainer.

Sadly I'm not a Debian developer and wouldn't have time to offer 
sponsorship anyway, but as an occasional user of open-vm-tools, I'd like 
to see the Debian package continue to get maintained.

(Sorry for the noise if you're already aware of this -- just didn't see 
anything on the bug report.)

-- 
Geoffrey Thomas
http://ldpreload.com
geofft@ldpreload.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717381; Package wnpp. (Mon, 06 Jan 2014 11:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 06 Jan 2014 11:33:04 GMT) Full text and rfc822 format available.

Message #15 received at 717381@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: 717381@bugs.debian.org, control@bugs.debian.org
Subject: ITA: open-vm-tools
Date: Mon, 06 Jan 2014 12:29:45 +0100
retitle 717381 ITA: open-vm-tools
thanks

hi,

I'll adopt the package.

cheers,

bernd

-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprint: ECA1 E3F2 8E11 2432 D485  DD95 EB36 171A 6FF9 435F



Changed Bug title to 'ITA: open-vm-tools' from 'O: open-vm-tools -- Open VMware Tools for virtual machines hosted on VMware' Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Mon, 06 Jan 2014 11:33:14 GMT) Full text and rfc822 format available.

Reply sent to Bernd Zeimetz <bzed@debian.org>:
You have taken responsibility. (Tue, 07 Jan 2014 01:51:08 GMT) Full text and rfc822 format available.

Notification sent to daniel.baumann@progress-technologies.net:
Bug acknowledged by developer. (Tue, 07 Jan 2014 01:51:08 GMT) Full text and rfc822 format available.

Message #22 received at 717381-close@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bzed@debian.org>
To: 717381-close@bugs.debian.org
Subject: Bug#717381: fixed in open-vm-tools 2:9.4.0-1280544-1
Date: Tue, 07 Jan 2014 01:48:40 +0000
Source: open-vm-tools
Source-Version: 2:9.4.0-1280544-1

We believe that the bug you reported is fixed in the latest version of
open-vm-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717381@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bernd Zeimetz <bzed@debian.org> (supplier of updated open-vm-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 07 Jan 2014 02:32:03 +0100
Source: open-vm-tools
Binary: open-vm-tools open-vm-tools-desktop open-vm-tools-dev open-vm-tools-dbg open-vm-tools-dkms open-vm-dkms open-vm-toolbox
Architecture: source amd64 all
Version: 2:9.4.0-1280544-1
Distribution: unstable
Urgency: low
Maintainer: Bernd Zeimetz <bzed@debian.org>
Changed-By: Bernd Zeimetz <bzed@debian.org>
Description: 
 open-vm-dkms - Open VMware Tools for virtual machines hosted on VMware (transiti
 open-vm-toolbox - Open VMware Tools for virtual machines hosted on VMware (transiti
 open-vm-tools - Open VMware Tools for virtual machines hosted on VMware (CLI)
 open-vm-tools-dbg - Open VMware Tools for virtual machines hosted on VMware (debug)
 open-vm-tools-desktop - Open VMware Tools for virtual machines hosted on VMware (GUI)
 open-vm-tools-dev - Open VMware Tools for virtual machines hosted on VMware (developm
 open-vm-tools-dkms - Open VMware Tools for virtual machines hosted on VMware (DKMS)
Closes: 717381 729540
Changes: 
 open-vm-tools (2:9.4.0-1280544-1) unstable; urgency=low
 .
   * [b85cd491] Taking over the maintenance of open-vm-tools. (Closes: #717381)
   * [ecccbddd] Adding watch file.
   * [12cfd169] Merge tag 'upstream/9.4.0-1280544'
     Upstream version 9.4.0-1280544
   * [7e93ef77] Refreshing patches.
   * [25fe744b] Adding CUSTOM_PROCPS_NAME/CFLAGS to dh_auto_configure call.
   * [4d1081bc] Importing patches from Ubuntu.
     As open-vm-tools should just do the right thing, we leave building
     vmsync enabled to make backporting easier.
     Thanks to Nate Muench <NowIWillDestroyAbydos@gmail.com>
   * [a0fae111] Copy upstream's dkms config for dh_dkms.
   * The new upstream release, together with the flags and new patches
     mentioned above, makes open-vm-tools build with Kernel 3.11.
     Thanks to: Jim Barber and Mihai Limbasan
     Closes: #729540
Checksums-Sha1: 
 c8ab370af60758c4bc1f68f84da3fb3599aeaac1 2375 open-vm-tools_9.4.0-1280544-1.dsc
 92c80a00b4879e108b6970f7d016479e49421bd8 3659504 open-vm-tools_9.4.0-1280544.orig.tar.gz
 4219056c0529aad448be6fd0fac32a57a9e6e172 20840 open-vm-tools_9.4.0-1280544-1.debian.tar.xz
 4947655f1b555721e8caa225c787cc8327d39bd4 504514 open-vm-tools_9.4.0-1280544-1_amd64.deb
 f45f9461117dfdb6b4a487881f5951fc34a100ba 164202 open-vm-tools-desktop_9.4.0-1280544-1_amd64.deb
 750d5bdf526719c5d42c380e5b862a873cf69fe1 134160 open-vm-tools-dev_9.4.0-1280544-1_all.deb
 9aae07b02c956d49c7e0394c9b29e6002851ca64 2560446 open-vm-tools-dbg_9.4.0-1280544-1_amd64.deb
 65b4540eff67781d630a221201e05aefadafc377 438882 open-vm-tools-dkms_9.4.0-1280544-1_all.deb
 b779bd9a14ee5a69cdf285491cadae1579ca8a55 47144 open-vm-dkms_9.4.0-1280544-1_all.deb
 123b8429a52731212fbfdfff6d239e64e291a3cf 47148 open-vm-toolbox_9.4.0-1280544-1_all.deb
Checksums-Sha256: 
 1bea876aff2c786f142d171c775a41ea2e98650a7e4476cebaaca381e5c425f4 2375 open-vm-tools_9.4.0-1280544-1.dsc
 5d30652eb0f6dc5e930781029c184837e700be5543b6a7116db4c62a6f3ca399 3659504 open-vm-tools_9.4.0-1280544.orig.tar.gz
 f36dcab9300e1a64928f01648ae8a2769cbe2738c030dc4013d99240b7558d18 20840 open-vm-tools_9.4.0-1280544-1.debian.tar.xz
 b9ee9b93d858a1232f0422ffa35bff932be876938dda4d88fad748f27bae3a8a 504514 open-vm-tools_9.4.0-1280544-1_amd64.deb
 b3847cbe729bd17041998cc82a77bd592e08c5307535a6334252393b7adffa92 164202 open-vm-tools-desktop_9.4.0-1280544-1_amd64.deb
 a9f5c8e78b8741eb14cc3ef0b8611193554f765876548169479fb82f46d797bb 134160 open-vm-tools-dev_9.4.0-1280544-1_all.deb
 cac8995e6a0e1cf6124b387686bb35df8b07206f44850a73c308fd645f809326 2560446 open-vm-tools-dbg_9.4.0-1280544-1_amd64.deb
 4a66c8aec0defb2b23f4e6c42614361317efe54d8015e9c64406f13457b0a273 438882 open-vm-tools-dkms_9.4.0-1280544-1_all.deb
 12325b30e250a8347f21115bd6696a79d7c0e1be8d23fd3d9cf1177fd3cf56d7 47144 open-vm-dkms_9.4.0-1280544-1_all.deb
 f46f76d14688a1ea54075beaeeec8f221d391e08e45eb8934880c548cf91dd33 47148 open-vm-toolbox_9.4.0-1280544-1_all.deb
Files: 
 f34989ce56a29580e4763e91f760c662 2375 admin extra open-vm-tools_9.4.0-1280544-1.dsc
 91f74bf6e42a3f460a42b3be31db31dc 3659504 admin extra open-vm-tools_9.4.0-1280544.orig.tar.gz
 d13c6bf2be906ed73cda23f0e1913d05 20840 admin extra open-vm-tools_9.4.0-1280544-1.debian.tar.xz
 04625780dd7429c0ca950b294d38c303 504514 admin extra open-vm-tools_9.4.0-1280544-1_amd64.deb
 6ac27f4a629f31777f3b348de310e932 164202 admin extra open-vm-tools-desktop_9.4.0-1280544-1_amd64.deb
 74a706e9d4419ae4cdc98de50a470776 134160 devel extra open-vm-tools-dev_9.4.0-1280544-1_all.deb
 83176a445996ee6db1c842d17e538d3c 2560446 debug extra open-vm-tools-dbg_9.4.0-1280544-1_amd64.deb
 d0a09300a15306fc07c8187bbc512069 438882 kernel extra open-vm-tools-dkms_9.4.0-1280544-1_all.deb
 5f3a52d2682f22cec329b2b0ac0d99b7 47144 oldlibs extra open-vm-dkms_9.4.0-1280544-1_all.deb
 a566136cef3ed2dbca10ffe12dd490e0 47148 oldlibs extra open-vm-toolbox_9.4.0-1280544-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSy1qrAAoJEOs2Fxpv+UNfMIcP+wT+3lzxE4xtnUo7kxsUxmJ2
LEVLZkXJUbV6akSJk3W/qKiXKJN+nCtcvvT59SyMf3VlmFtMSw5bS6UbRPbU5KGB
zrOigzhWCZEQ6ZaMjLWNNJ29fMQjriDckeFhW15xpi+sTqpQh3sDxxCkbkFSIudW
JtdtoaMTHqGuGP1/CVeoe5e91pxl0MByEVKKfNgfIcpgs11GXXTPUwumrUTD4STh
+3UU8am4oSwJ5vcubzOFqNvn6EYHCS22zsexO40m19V+3zRDB6rrUstOlm3tRMqD
eH+I9AGoqmfU/so9df+bvVEbHfF4yOeemjKG5gW9DTirohPt7l8wutl/kGlWw2cr
qNMrXUHpLrtuJE87ZGZWA5B0lSHJbDCoNCKoQaaMPFwMhDJ0Vg8bnB2A07r7F2kH
D3CkEE0ZgEljGPCzbIULnSoKwVkayMfw6zn7e6zzxERcCcpcoU21Mh4oz+w5Nu9i
Zqkj/Z/8A4qOuBfztEAsNv/By4wY6q0geR9G4SEmoo4gGkbtfKPj1JH5K9cluUh3
NTiU1Prv+uG5ZyckNCGANkbUQBVN5LAkwOXiCiU8dqamst2oyZuNMt+OMnVtKHQg
Hqp40vLozXgmx5ZINnkF9HXM3tdv/iC+L+3inHVr8X+T/3JWuZzQ0fiWQ/kEHmzi
1zIQoIvY59xEnRk2bPoc
=eNUS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 Feb 2014 07:31:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:19:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.